Subject: Re: RE:Using mutt to sendmail via remote SMTP
From: Reid Thompson <[email-masked]>
To: bjoe <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Aug 2008 20:17:29 -0400
List-Id: <cygwin.cygwin.com>

On Mon, 2008-08-11 at 04:32 +0700, bjoe wrote:
> Thank for the answer,
> 
> I finally find tutorial in http://www.andrews-corner.org regarding this subject, and successfully sending this mail with mutt. I just want to share this link.
> 
> This tutorial point me to using mutt as MUA, msmtp as MTA to send mail, fetchmail to retrieve mail from POP server and procmail to drop packet to local mailbox. 
> 
> The problem is I still can't read some mail, with text/html unsupported messages, I know this newbie question but maybe someone in this list can point me a solutions.   
> 
>  

these links ( and more, google mutt view html email ) describe how to
configure mutt to read html email (read the whole page, or search the
page for html or mime )

http://www.debian-administration.org/articles/75

http://home.nyc.rr.com/computertaijutsu/mutt.html

http://www.mutt.org/doc/manual/manual-5.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/